{% extends 'header.html' %}
{% block content %}
<div class="row">
  <div class="bigbox">
    <h2 id="contactme">Contact me!</h2>
    <h2 id="nametxt" class="years">Name:</h2>
    <div id="name" class="contentbox">
    </div>
    <h2 id="emailtxt" class="years">Email:</h2>
    <div id="email" class="contentbox">
    </div>
    <h2 id="messagetxt" class="years">Message:</h2>
    <div id="message" class="contentbox">
    </div>
    <div id="sendme" class="contentbox">
      <h3 id="sendmetxt">Send me!</h3>
    </div>
  </div>
</div>

<div class="row">
  <div id="box2else" class="box2">
    <h3 id="aboutelse">About</h3>
    <h3 id="meelse">me:</h3>
    <a href="/contact/">
      <div id="dot2elsebutton1" class="dot2elsebutton">
        <p id="textelse">Contact</p>
      </div>
    </a>
    <a href="/experiences/">
      <div id="dot2elsebutton2" class="dot2elsebutton">
        <p id="textelse2">Experiences</p>
      </div>
    </a>
    <a href="/education/">
      <div id="dot2elsebutton3" class="dot2elsebutton">
        <p id="textelse2">Education</p>
      </div>
    </a>
  </div>
</div>
{% endblock %}
